body {
  font-family: 'Segoe UI', sans-serif;
  background-color: #F5F9FC;
  color: #03045E;
  margin: 0;
  padding: 0;
  line-height: 1.6;
}

a {
  color: #0077B6;
  text-decoration: none;
}
a:hover {
  color: #03045E;
  text-decoration: underline;
}


.swiper-button-next, .swiper-button-prev {
      background-color: rgb(0 0 0 / 39%);
      padding: 1.5%;
}

 

#banner-svg {
  visibility: hidden; /* SVG je skriven dok se ne ažurira */
  transition: visibility 0s linear 0.3s; /* nakon 0.3s ako nije uključen JS, prikazat će se */
}
#banner-svg.js-loaded {
  visibility: visible; /* nakon što JS izvrši update */
  transition-delay: 0s;
}

.zuta {
  color:#F4C430 !important;
}

 .tamnno-plava {
  color:#03045E !important;
}

 .svijetlo-plava{
  color:#0077B6 !important;
}



